[D-BUS Service]
Name=com.example.SendDeniedByAppArmorLabel
Exec=/bin/false SendDeniedByAppArmorLabel
SystemdService=dbus-com.example.SendDeniedByAppArmorLabel.service
AssumedAppArmorLabel=/usr/lib/dbus-test/ptest/test/test-apparmor-activation//com.example.SendDeniedByAppArmorLabel
